#layer-gamme .layer-wrapper { background: url('../../images/general/left-col/arrow-gamme-layer.gif') 2px 95px no-repeat; padding-left: 15px; }
/** Layer **/
ul.list-universe { position:relative;}
.universe-layer { /*top:-264px;*/ top:-362px; left:231px; * top:-358px;}
.universe-layer .layer-wrapper { background:url('../../images/general/left-col/arrow-gamme-layer-grey.gif') 2px 278px no-repeat; padding-left:15px; }
#layer-gamme { top:20px; }
#layer-gamme, .universe-layer { width:549px; background:none; }
.universe-layer { left:235px }
#layer-gamme .layer-wrapper{ background:url("../../images/general/left-col/bgd-arrow-left-gamme.png") no-repeat scroll 0 -15px transparent;}
#layer-gamme { left:246px }
#layer-gamme .layer-wrapper, .universe-layer .layer-wrapper { padding-left:14px !important;}
.universe-layer {top: -353px;#top: -345px;}